@charset "UTF-8";
/*--------------------
	.ficha_tipo1, [noticias, eventos]
	.ficha_tipo2, [boletines]
--------------------*/

.ficha_tipo1{padding-top:15px;border-top:1px solid #e6e7e8}
.ficha_tipo1 h3.nombre{margin-bottom:10px;font:normal 2em trade_gothic;color:#00305C}
.ficha_tipo1 .categoria{margin-bottom:15px;font:normal 1.35em trade_gothic;color:#a6a6a6;text-transform:uppercase}
.ficha_tipo1 .fecha{color:#6b6b6b}
.ficha_tipo1 .descripcion{width:96%;float:left;margin:10px 0 20px;padding:15px 2% 5px;border-top:1px solid #e6e7e8;border-bottom:1px solid #e6e7e8;font-size:1.25em;font-weight:bold;font-style:italic;color:#848484}
.ficha_tipo1 .cajafoto{width:100%;float:left;padding:20px 0 0;text-align:center}
/*.ficha_tipo1 .cajafoto img{width:100%}*/
.ficha_tipo1 .cajafoto p{margin:5px 0 0;padding:10px;background:#e5e5e5}
.ficha_tipo1 .textoficha{width:100%;float:left;padding:10px 0 0}
.ficha_tipo1 .textoficha .txt h4{font-size:1.15em;color:#3b3734;padding:15px 0 5px}